import { Article } from '../types'

export default function ArticleCard({ article }: { article: Article }) {

    return (
        <div style={{
            backgroundColor: 'var(--color-lightblue)',
            borderRadius: '8px',
            color: 'var(--color-darkblue)',
            fontFamily: '"Haas Grot Text R Web", "Helvetica Neue", Helvetica, Arial, sans-serif',
            fontSize: '14px',
            lineHeight: '20px',
            margin: '10px',
            padding: '10px',
        }}>
            <h2 style={{
                fontSize: '20px',
                fontWeight: '500',
                margin: '0',
            }}>{article.title}</h2>
            <p style={{
                margin: '0',
            }}>{article.content}</p>
        </div>
    )
}