import LogoButton from '../components/LogoButton.tsx'
import ClickableLink from './ClickableLink.tsx';
import RoundButton from './RoundButton.tsx';

export default function NavBar(){
    return (
    <nav style={{ display: "flex", alignItems: "center", justifyContent: "space-between" }}>
        <div style={{ display : "flex",  alignItems: "center", flexDirection: "row"}}>
            <LogoButton url="https://archlinux.org" logo = "https://archlinux.org/static/hetzner_logo.41114a37d25f.png" />
            <ClickableLink url="https://archlinux.org" text = "Prout" />
            <ClickableLink url="https://archlinux.org" text = "Prout2" />
        </div>
        <div style={{ display : "flex",  alignItems: "center", flexDirection: "row"}}>
            <RoundButton url="https://archlinux.org" bgcolor="transparent" text="?"/>
        </div>
    </nav>);
}