export default function RoundButton({url, bgcolor, text}) {
    return (<div>
        <a href={url}><button style={{
            backgroundColor: bgcolor,
            borderColor:"blue",
            borderRadius: '50%',
            borderWidth: '1',
            cursor: 'pointer',
            display: 'inline-block',
            fontFamily: '"Haas Grot Text R Web", "Helvetica Neue", Helvetica, Arial, sans-serif',
            fontSize: '18px',
            fontWeight: '750',
            lineHeight: '20px',
            listStyle: 'none',
            margin: '0',
            padding: '10px 12px',
            textAlign: 'center',
            transition: 'all 200ms',
            verticalAlign: 'baseline',
            whiteSpace: 'nowrap',
            userSelect: 'none',
            WebkitUserSelect: 'none',
            touchAction: 'manipulation',
        }} className="RoundButtonNavBar">{text}</button></a>
    </div>)
}